Categories:
  - Phone & SMS
License: GPL-3.0-only
SourceCode: https://github.com/Chessmasterrr/SimpleStatsWidget
IssueTracker: https://github.com/Chessmasterrr/SimpleStatsWidget/issues
Changelog: https://github.com/Chessmasterrr/SimpleStatsWidget/releases

AutoName: SimpleStatsWidget
Description: |-
    Displays simple count statistics on sms and calls as widget. It shows your
    outgoing sms and outgoing call minutes per month in an widget on your home
    screen or lock screen.

RepoType: git
Repo: https://github.com/Chessmasterrr/SimpleStatsWidget.git

Builds:
  - versionName: 1.0.1
    versionCode: 101
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 102
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 103
    commit: v1.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 111
    commit: v1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 121
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.2.1
CurrentVersionCode: 121
